 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 295px;
}

.u-section-1 .u-text-1 {
  transition-duration: 3.25s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-scale: 0.63;
  margin: 7px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-text-3 {
  width: 752px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 18px 228px 7px 160px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-1 .u-text-4 {
    width: 752px;
    margin-left: 60px;
    margin-right: 128px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-text-4 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1393px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: 0;
  background-image: linear-gradient(#73a3de, #4c637f);
}

.u-section-2 .u-layout-cell-1 {
  min-height: 637px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 257px;
  object-position: 50% 13.69%;
  width: 257px;
  background-position: 50% 50%;
  margin: 14px auto 0 39px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-3 {
  font-style: normal;
  margin: 20px auto 0;
}

.u-section-2 .u-social-icons-1 {
  height: 63px;
  min-height: 16px;
  width: 63px;
  min-width: 16px;
  margin: 20px auto 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 637px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-image-2 {
  height: 257px;
  object-position: 50% 60.72%;
  width: 257px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-5 {
  font-style: normal;
  margin: 20px auto 0;
}

.u-section-2 .u-social-icons-2 {
  height: 63px;
  min-height: 16px;
  width: 63px;
  min-width: 16px;
  margin: 20px auto 0;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 637px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-image-3 {
  height: 247px;
  object-position: 50% 46.55%;
  width: 247px;
  background-position: 50% 50%;
  margin: 0 auto 0 45px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 42px 0 0;
}

.u-section-2 .u-text-7 {
  font-style: normal;
  margin: 29px auto 0 52px;
}

.u-section-2 .u-social-icons-3 {
  height: 63px;
  min-height: 16px;
  width: 63px;
  min-width: 16px;
  margin: 16px auto 0 143px;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 645px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-image-4 {
  height: 257px;
  object-position: 50% 37.76%;
  width: 257px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-9 {
  font-style: normal;
  margin: 20px auto 0;
}

.u-section-2 .u-social-icons-4 {
  height: 63px;
  min-height: 16px;
  width: 63px;
  min-width: 16px;
  margin: 38px auto 0 141px;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 645px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-2 .u-image-5 {
  object-position: 50% 100%;
  height: 257px;
  width: 257px;
  background-position: 50% 50%;
  margin: 11px auto 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-2 .u-text-11 {
  font-style: normal;
  margin: 19px auto 0;
}

.u-section-2 .u-social-icons-5 {
  height: 63px;
  min-height: 16px;
  width: 63px;
  min-width: 16px;
  margin: 47px auto 0;
}

.u-section-2 .u-icon-5 {
  height: 100%;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 645px;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  height: 257px;
  object-position: 50% 46.55%;
  width: 257px;
  background-position: 50% 50%;
  margin: 41px auto 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px 0 0 30px;
}

.u-section-2 .u-text-13 {
  font-style: normal;
  margin: 22px 65px 0 auto;
}

.u-section-2 .u-social-icons-6 {
  height: 63px;
  min-height: 16px;
  width: 63px;
  min-width: 16px;
  margin: 8px auto 0;
}

.u-section-2 .u-icon-6 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 36px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 525px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 36px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1.51;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 532px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 532px;
  }

  .u-section-2 .u-text-11 {
    width: 70px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 532px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -111px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 220px;
    width: 220px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 171px;
    width: 171px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 432px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 171px;
    width: 171px;
    margin-left: 0;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 486px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 171px;
    width: 171px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 486px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-5 {
    height: 171px;
    width: 171px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 0 10px;
  }

  .u-section-2 .u-image-6 {
    height: 220px;
    width: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2745px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2809px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) no-repeat 50% 50% / cover,linear-gradient(to right, #73a3de, #4c637f) no-repeat 50% 50% / cover;
  background-size: cover, cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1503px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 10px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 17px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 605px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  height: 257px;
  object-position: 50% 13.69%;
  width: 257px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-3 {
  font-style: normal;
  margin: 14px auto 0 149px;
}

.u-section-3 .u-social-icons-1 {
  height: 63px;
  min-height: 16px;
  width: 63px;
  min-width: 16px;
  margin: 0 auto 0 231px;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 605px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-image-2 {
  height: 257px;
  object-position: 50% 60.72%;
  width: 257px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-5 {
  font-style: normal;
  margin: 11px 144px 0 auto;
}

.u-section-3 .u-social-icons-2 {
  height: 63px;
  min-height: 16px;
  width: 63px;
  min-width: 16px;
  margin: 14px 244px 0 auto;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 605px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-image-3 {
  height: 257px;
  object-position: 50% 37.76%;
  width: 257px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 28px auto 0;
}

.u-section-3 .u-text-7 {
  font-style: normal;
  margin: 25px auto 0;
}

.u-section-3 .u-social-icons-3 {
  height: 63px;
  min-height: 16px;
  width: 63px;
  min-width: 16px;
  margin: 18px auto 0;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 605px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 28px;
}

.u-section-3 .u-image-4 {
  height: 257px;
  object-position: 50% 37.76%;
  width: 257px;
  background-position: 50% 50%;
  margin: 12px auto 0 98px;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 13px auto 0 94px;
}

.u-section-3 .u-text-9 {
  font-style: normal;
  margin: -1px auto 0 130px;
}

.u-section-3 .u-social-icons-4 {
  height: 63px;
  min-height: 16px;
  width: 63px;
  min-width: 16px;
  margin: 10px auto 0 206px;
}

.u-section-3 .u-icon-4 {
  height: 100%;
}

.u-section-3 .u-text-10 {
  width: 647px;
  margin: 49px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 499px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 499px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -111px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 171px;
    width: 171px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 113px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 171px;
    width: 171px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 109px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 486px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 171px;
    width: 171px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    margin-left: 32px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2745px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-10 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2809px;
  }

  .u-section-3 .u-text-10 {
    width: 340px;
  }
}